# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-06-08 21:10
from __future__ import unicode_literals

from django.db import migrations


def forwards_func(apps, schema_editor):
    OrderAndItemCharges = apps.get_model("shipping", "OrderAndItemCharges")
    OrderAndItemCharges.objects.create(
        name="Быстрый заказ",
        require_address=False
    )


def reverse_func(apps, schema_editor):
    OrderAndItemCharges = apps.get_model("shipping", "OrderAndItemCharges")
    OrderAndItemCharges.objects.filter(name="Быстрый заказ").delete()


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0018_orderanditemcharges_use_for_pickup'),
    ]

    operations = [
        migrations.RunPython(forwards_func, reverse_func),
    ]
